  
.whole{width:100%;margin-bottom:0px;border-collapse: collapse;}

.tablebg {width:864px;margin-bottom:0px;border-collapse: collapse;margin-top:0px;}

.tablecenter {width:724;margin-top:0px;border-collapse: collapse;
margin-left:auto; margin-right:auto;}

.logo {width:724;margin-top:0px;border-collapse: collapse;
margin-left:auto; margin-right:auto;}

.bodybg {margin-top:10px;background-color:#b5e5cb;background-image:url('bilder/bg_site_green.jpg');background-repeat: repeat-x; }

.img_top {border: 0px; width:760px;}
.img {border: 0px;}

H1 {
color:#2EA36F;
  font-family:verdana;
  font-size:17px;
  line-height:0px;
  padding-top:9px;
}

H2 {font-size:16px;font-family:verdana;color:#fd5530;line-height: 5mm;font-weight:bold;display: inline;}

H3 {font-size:12px;font-family:verdana;color:#2ea36f;line-height: 0mm;}

H4 {font-size:11px;font-family:verdana;display: inline;color:#fd5530;}

A {color: #2ea36f; text-decoration: none;font-weight:bold;font-size:14px;}

A:visited {color: #2ea36f;font-weight:bold;}

A:hover {color: #2ea36f;text-decoration: underline;}

A.link {color: #FFFFFF;}

A.link:visited {color: #FFFFFF;}

A.link:hover {color: #FFFFFF;}

.biglink {font-size:15px;font-family:verdana;}
.biglink_white {font-size:15px;font-family:verdana;color:#ffffff;}

.navlink {font-size:13px;font-family:verdana;}

.info {font-size:12px;color:red;font-style:italic;}

.top {border-collapse: collapse;padding; 0px;}
.tablemenu {border-collapse: collapse;padding: 0px;}

.tablesub {width:180; border:0; background-color:#e9f5eb; border-collapse: collapse;padding: 0px;}

.subrubr {height:20;background-image:url('bilder/rubr.gif');background-repeat:no-repeat;}

TD.link {border-width:0px 0px 0px 0px;border-color:#32a471;border-style:solid;background-color:#32a471;width:800px;height:38px;font-size:10px;color:#FFFFFF;font-family:verdana;font-weight:bold;}

TD.link_admin {border-width:0px 0px 0px 0px;border-color:#000000;border-style:solid;background-color:#000000;width:950px;height:90px;color:#FFFFFF;font-family:verdana;font-weight:bold;text-align:left;vertical-align:top;}

.middle {border-collapse: collapse;padding: 0px;}

.bottom {border-collapse: collapse;padding: 0px;}

.lineLeft {border-width:0 0 0 5px;border-color:#32a471;border-style:solid;padding:8px;width:500px;vertical-align: top;}

.lineRight {border-width:0 5px 0 0;border-color:#32a471;border-style:solid;padding:8px;width:190px;vertical-align: top;}

.lineLeft2 {border-width:0 0 0 5px;border-color:#32a471;border-style:solid;padding:8px;width:190px;vertical-align: top;}

.lineRight2 {border-width:0 5px 0 0;border-color:#32a471;border-style:solid;padding:8px;width:600px;vertical-align: top;}

.lineLeftContact  {border-width:0 0 0 5px;border-color:#32a471;border-style:solid;padding:8px;width:250px;vertical-align: top;}

.lineRightContact {border-width:0 5px 0 0;border-color:#32a471;border-style:solid;padding:8px;width:600px;vertical-align: top;}

.borderbottom {height:25px;background-color:#32a471;width:800px;font-size:11px;color:#FFFFFF;font-family:verdana;font-weight:bold;text-align:center;}

.brodtext {font-size:15px;color:#3F3F3F;font-family:verdana;line-height: 4mm}

.spaceWidth {width:1px;}

.spaceHeight {height:3px;}

.space10 {height:20px;}

.footer {text-align: center;}

/* ------- Kalender ---------*/

/* calendar icon */
img.tcalIcon {
	cursor: pointer;
	margin-left: 1px;
	vertical-align: middle;
}
/* calendar container element */
div#tcal {
	position: absolute;
	visibility: hidden;
	z-index: 100;
	width: 158px;
	padding: 2px 0 0 0;
}
/* all tables in calendar */
div#tcal table {
	width: 100%;
	border: 1px solid silver;
	border-collapse: collapse;
	background-color: white;
}
/* navigation table */
div#tcal table.ctrl {
	border-bottom: 0;
}
/* navigation buttons */
div#tcal table.ctrl td {
	width: 15px;
	height: 20px;
}
/* month year header */
div#tcal table.ctrl th {
	background-color: white;
	color: black;
	border: 0;
}
/* week days header */
div#tcal th {
	border: 1px solid silver;
	border-collapse: collapse;
	text-align: center;
	padding: 3px 0;
	font-family: tahoma, verdana, arial;
	font-size: 10px;
	background-color: gray;
	color: white;
}
/* date cells */
div#tcal td {
	border: 0;
	border-collapse: collapse;
	text-align: center;
	padding: 2px 0;
	font-family: tahoma, verdana, arial;
	font-size: 11px;
	width: 22px;
	cursor: pointer;
}
/* date highlight
   in case of conflicting settings order here determines the priority from least to most important */
div#tcal td.othermonth {
	color: silver;
}
div#tcal td.weekend {
	background-color: #ACD6F5;
}
div#tcal td.today {
	border: 1px solid red;
}
div#tcal td.selected {
	background-color: #FFB3BE;
}
/* iframe element used to suppress windowed controls in IE5/6 */
iframe#tcalIF {
	position: absolute;
	visibility: hidden;
	z-index: 98;
	border: 0;
}
/* transparent shadow */
div#tcalShade {
	position: absolute;
	visibility: hidden;
	z-index: 99;
}
div#tcalShade table {
	border: 0;
	border-collapse: collapse;
	width: 100%;
}
div#tcalShade table td {
	border: 0;
	border-collapse: collapse;
	padding: 0;
}

